:root {
    --Font: Arimo;
    --FontSize-Tbody: 16px;
    --BackgroundColorOdd: #F2F2F2;
    --BackgroundColorEven: #E3E3E3;
}

table {
    border-collapse: collapse;
    text-align: center;
    text-transform: uppercase;
    margin: 0 auto;
}

thead {
    color: #484848;
}

thead tr td:nth-child(1), thead tr td:nth-child(2), thead tr td:nth-child(3), thead tr td:nth-child(4) {
    border-right: 1px solid gray;
    border-left: 1px solid gray;
    border-top: 1px solid gray;

}

.span-smaller {
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
}

.span-bigger {
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
}

.standard-col {
    background-color: #89C331;
    color: #FFF;
    height: 73px;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
    box-sizing: border-box;

}

.ultimate-col {
    background-color: #F04A56;
    color: #FFF;
    height: 73px;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
    box-sizing: border-box;

}

.premium-col {
    background-color: #20807C;
    color: #FFF;
    height: 73px;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
    box-sizing: border-box;

}

.quotations {
    height: 89px;
    position: relative;
}

.dollars {
    font-size: 60px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
    vertical-align: bottom;
}

.cents {
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
    position: absolute;
    top: 5px;
}

.per-month {
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    vertical-align: bottom;
}

tbody {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    color: #484848
}

tbody td {
    width: 280px;
    height: 72px;
    box-sizing: border-box;
}

tbody tr td:nth-child(1), tbody tr td:nth-child(2), tbody tr td:nth-child(3), tbody tr td:nth-child(4) {
    border-right: 1px solid gray;
    border-left: 1px solid gray;

}

td {
    font-family: var(--Font);
}

.odd {
    background-color: var(--BackgroundColorOdd);
}

.even {
    background-color: var(--BackgroundColorEven);
}

tfoot tr {
    height: 109px;
}

tfoot tr td:nth-child(1) {
    background-color: #DDD;
    border-right: 1px solid gray;
    border-left: 1px solid gray;
    border-bottom: 1px solid gray;
}

tfoot tr td:nth-child(2), tfoot tr td:nth-child(3), tfoot tr td:nth-child(4) {
    border-right: 1px solid gray;
    border-left: 1px solid gray;
    border-bottom: 1px solid gray;
}

.button-contact-us {
    padding: 20px 45px 18px 46px;
    text-transform: uppercase;
    background-color: #484848;
    border-radius: 5px;
    color: #FFFFFF;
    border-style: none;
}

.button-buy-now1 {
    padding: 20px 45px 18px 46px;
    text-transform: uppercase;
    background-color: #89C331;
    border-radius: 5px;
    color: #FFFFFF;
    border-style: none;
}

.button-buy-now2 {
    padding: 20px 45px 18px 46px;
    text-transform: uppercase;
    background-color: #F04A56;
    border-radius: 5px;
    color: #FFFFFF;
    border-style: none;
}

.button-buy-now3 {
    padding: 20px 45px 18px 46px;
    text-transform: uppercase;
    background-color: #20807C;
    border-radius: 5px;
    color: #FFFFFF;
    border-style: none;
}